# Generated by Django 2.1.1 on 2018-11-23 16:49

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('rooms', '0003_auto_20181123_1748'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='room',
            unique_together={('created_by', 'name')},
        ),
    ]
